@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html,
body {
    font-family: 'Poppins' !important;
    background-color: #fff;
    width: 100%;
    overflow-x: hidden;
}

.active {
    font-weight: bolder !important;
    color: black !important;
}

.nav-link {
    font-weight: 600 !important;
}

.fondo-headColor {
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #EDECF5 100%) 0% 0% no-repeat;
}
.container-head{
    margin-left: 10% !important;
}

.fondo-head {
    background-image: url('../img/fondo_head.png');
    background-size: contain;
    background-position: top right;
    background-repeat: no-repeat;
    margin-top: -15% !important;
}
.fondo-head .row{
    margin-top: 30% !important;
}

#separador {
    background-color: #1B1B1B;
    border: 1px solid #707070;
    height: 40px;
}

.pad-r-10 {
    padding-right: 10% !important;
}

h6 {
    color: #C0202D !important;
    font-family: 'Poppins';
}

.text-gray {
    color: #33333380;
}

ul li::marker {
    color: #C0202D;
    font-size: 25px;
}

.shadow-cards {
    box-shadow: 10px 20px 40px #00000018;
}

.rotate-img {
    transition: transform 0.5s ease;
}

#mision{
    background-image: url('../img/fondo_mision.png');
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.btn-contacto{
    border-color: #C0202D !important;
}

.link{
    text-decoration: none;
}

[aria-expanded="true"] .rotate-img {
    transform: rotate(90deg);
}

.info-color{
    background: linear-gradient(180deg, #c0202dd5 0%, #C0202D 100%) 0% 0% no-repeat padding-box;
}
.btn-whatsapp{
    background-color: #1B1B1B !important;
}
#footer{
    background-color: #EFF1FD;
}
.showPhone{
    display: none;
}
.text-endCenter{
    text-align: end;
}
.hiddenPhone{
    display: block;
}
.paddingxPhone{
    padding: 0;
}
.marginxPhone{
    margin: 0;
}
.img-60LN{
    width: 180px !important;
    margin-left: 30% !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    background-color: rgba(128, 128, 128, 0.68);
}

.detalles-modal{
    background-image: url('../img/detalles_modal.png');
    background-size:110%;
    background-repeat: no-repeat;
    background-position: right top;
}
@media (max-width: 3060px) {}

@media (max-width: 1600px) {
    .container{
        max-width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    .paddingxPhone{
        padding: 0 5% !important;
    }
    .marginxPhone{
        margin: 0 5% !important;
    }
}

/* LG */
@media (max-width: 1199px) {}

/* MD */
@media (max-width: 991px) {}

/* SM */
@media (max-width: 767px) {
    #mision{
        background-size: cover;
    }
    .showPhone{
        display:block !important;
    }
    .fondo-head, .fondo-head .row{
        margin-top: 10% !important;
    }
    .centerPhone, .text-endCenter{
        text-align: center !important;
    }
    .hiddenPhone{
        display: none;
    }
    .img-60{
        width: 60% !important;
    }
    .img-60LN{
        width: 30% !important;
        margin-left: 25% !important;
    }

    .bPhone{
        display: block !important;
        flex-direction: column !important;
    }
}

/* XS */
@media (max-width: 575px) {}

/* XS */
@media (max-width: 330px) {}